body.skin-yellow .btn-theme,
body.skin-yellow .nav>li>a:hover,
body.skin-yellow .nav>li>a:focus,
body.skin-yellow .nav>.current>a,
body.skin-yellow .nav .open>a,
body.skin-yellow .nav .open>a:hover,
body.skin-yellow .nav .open>a:focus {
    background: #f0b323;
    color: #fff;
}

body.skin-yellow .navbar-nav>li>.dropdown-menu,
body.skin-yellow .form-control:focus,
body.skin-yellow .bar-foot-theme,
body.skin-yellow .has-js .radio label:hover .icon-helper,
body.skin-yellow .has-js .checkbox label:hover .icon-helper {
    border-color: #f0b323;
}

body.skin-yellow .has-js .checkbox label.c_on .icon-helper,
body.skin-yellow .has-js .radio label.r_on .icon-helper,
body.skin-yellow .bio-filter a.current,
body.skin-yellow .bio-filter a:hover {
    color: #f0b323;
}

body.skin-yellow .widget-search-top,
body.skin-yellow #slideshow .carousel-caption .btn-more,
body.skin-yellow .conservation_specialist,
body.skin-yellow .slider_box,
body.skin-yellow .banner_page .banner_caption,
body.skin-yellow .result_small,
body.skin-yellow .large_carousel li,
body.skin-yellow .large_carousel li h5,
body.skin-yellow .title-custom-tab,
body.skin-yellow .nav-custom-tabs .btn.active,
body.skin-yellow .nav-custom-tabs .btn:hover {
    background: #f0b323;
}

body.skin-yellow .thumb_img .image .hover-caption {
    background: #f0b323;
    background: rgba(240, 179, 35, 0.6);
}
